@charset "utf-8";
/* CSS Document */
  @import url('https://fonts.googleapis.com/css2?family=Cabin+Sketch:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kaisei+Opti:wght@500&display=swap');
body::before {
    content: "";
  display: block;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: -3;
  width: 100%;
  height: 100%;
  background-image: url(../img/bg07.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}
main {
  font-family: 'Kaisei Opti', serif;
  color:rgba(43,12,0,1.00);
}
main a {
    color:rgba(43,12,0,1.00);
}
* {
	background-repeat: repeat!important;
}
.pcHidden {
  display: none;
}
.navMain__item a, .navMain__item--corporate a {
  margin-left: 35px!important;
}
#js-pagetop {
  display: none;
}
.gheader__top {
  display: block;
}
.logoMain {
    z-index: 1100!important;
}
.gheader {
    z-index: 1005!important;
}
.gfooter__info__logo {
    padding-right: 70px;
}
.has-child ul li a {
  margin-left: 0!important;
}
/*------------------------header--------------------------------------*/
header {
  position: relative;
}
#top h1 {
	position: relative;
	margin: 0;
	z-index: -1;
}
main h1 {
  margin: 0!important;
}
main .w_inner {
	position: relative;
	max-width: 70%;
	margin: 0 auto;
}
main h1 img{
  width: 100%;
  margin: 0 auto;
  display: block;
  z-index: 1000;
  position: relative;
}
main p {
	line-height: 1.6!important;
}
main .text_14 {
	font-size: 1.4rem;
}
main .text_18 {
	font-size: 1.5rem;
}
main .text_20 {
	font-size: 1.8rem;
}
main .text_24 {
	font-size: 2.4rem;
}
main .text_26 {
	font-size: 2.6rem;
}
main .text_28 {
	font-size: 2.7rem;
}
main .bnr_btn {
	text-align: center;
	margin-top: 3rem;
}
main .taC {
	text-align: center;
}
.flagL {
  width: 40%;
  position: absolute;
  top: 13%;
  left: -10%;
  display: block;
}
.flagR {
  width: 40%;
  position: absolute;
  top: 13%;
  right: -10%;
  display: block;
}
.flagL,.flagR {
  z-index: -2;
	animation: wobbling_x 0.7s ease-in-out infinite alternate,
		wobbling_y 1.2s ease-in-out infinite alternate;
}

@keyframes wobbling_x {
	0% {
		margin-left: 8px;
	}

	100% {
		margin-left: 0px;
	}
}

@keyframes wobbling_y {
	0% {
		margin-top: 0px;
	}

	100% {
		margin-top: 8px;
	}
}
.top_main {
  width: 100%;
  margin: 0 auto;
  display: block;
  position: relative;
}
.main-chara {
  width: 1200px;
	margin: 0 auto;
}
.main-img {
	position: relative;
	width: 1200px;
  margin: -512px auto;
background-size: auto auto;
background-color: rgba(255, 255, 255, 1);
background-image: repeating-linear-gradient(45deg, transparent, transparent 13px, rgba(255, 102, 157, 1) 13px, rgba(255, 102, 157, 1) 31px );
padding: 1%;
}
.main-img img {
	width: 100%;
  margin: 0 auto;
}

/*-------------------------------------nav---------------------------------------------*/
#nav {
  position: relative;
}
.nav-inner {
  position: relative;
  width: 70%;
  margin: 0 auto;
}
.nav-btn {
  display: flex;
  margin: 0 auto;
  padding-top: 10%;
  justify-content: space-evenly;
}
.nav-btn li {
  display: inline-block;
  padding: 10px 45px 5px 45px;
  position: relative;
  color: #fff;
  cursor: pointer;
  font-size: 2em;
  z-index: 1;
  font-family: 'Cabin Sketch', cursive;
}
.nav-btn li::before {
  content: '';
  position: absolute;
  height: 100%;
  width: 100%;
  top: 5px;
  right: 5px;
  background-color: rgba(255, 102, 157, 1) ;
  z-index: -1;
  transition: transform .2s ease-in-out
}
.nav-btn li::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  border: 1px solid #81cad7;
}
.nav-btn li:hover::before {
  transform: translate(6px, -4px);
  opacity: 0.8;
}
.read {
  text-align: center;
  padding-top: 5%;
}
.d_read {
  text-align: center;
  padding-top: 4%;
}

/*------------------------------------title----------------------------------------------*/
.t1 img{
  width: 55%;
    padding: 3%;
    margin-left: 18%;
}
.t2 img{
  width: 70%;
    padding: 3%;
    margin-left: 15%;
}
.slide-in{
    animation-name: fadeleft;
    animation-duration: 3s;
}
@keyframes fadeleft {
from {
     opacity: 0;
     transform: translateX(500px);
}
to {
    transform: translateX(0);
}
}
/*------------------------------------bg_parts----------------------------------------------*/
.bg_parts1 {
  text-align: right;
  margin-bottom: -12%;
  margin-right: 6%;
}
.bg_parts2 {
  margin-bottom: -20%;
  margin-left: 0;
}
.bg_parts3 {
    text-align: right;
    margin-top: -13%;
    margin-right: 8%;
}
.bg_parts1 img {
  width: 12%;
  z-index: 1000;
  position: relative;
}
.bg_parts2 img,.bg_parts3 img{
  width: 15%;
  z-index: 1000;
  position: relative;
}

/*------------------------------------about----------------------------------------------*/

#about {
  background: #f09147;
  border-radius: 25px;
  padding: 3.4% 0;
  position: relative;
  width: 70%;
  margin: 3% auto 5%;
  display: block;
}

.about-inner {
  width: 90%;
  border-radius: 25px;
  padding: 3% 0;
  margin: auto;
  display: block;
  background-image: url("../img/bg01.jpg");
  animation: bg 15s infinite linear;
}
@keyframes bg {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 360px -360px;
  }
}
.about-area {
  background:rgba(255,255,255,0.80);
  width: 85%;
  margin: auto;
  display: block;
  padding: 3%;
}
#about table,#about td,#about th {
  border-collapse: collapse;  /* 罫線を引くための指定 */
}
#about table {
  table-layout: fixed;
  	word-break: break-all;
	word-wrap: break-all;
}
#about th {
  background: #ffc06c;
  color: #fff;
}
#about td,#about th {
  word-wrap: break-word;
  border: #ffc06c 5px solid;
  margin: 0 0 -1px; 
  text-align: center;
  padding: 10px ;     /* 余白を指定 */
}
 #about table,#about td,#about th,#about tbody,#about tr {
    width: 100%;    /* 幅を100%にする */
    display: block; /* ブロック要素にする */
  }
#about a:hover {
  color:#f09147;
}
.mark0 {
  color:#f09147;
}
.price {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.price li {
  padding: 3%;
  width: 45%;
}
.price_day {
 background: linear-gradient(transparent 0, #fffdc2 0);
}
.sp_L {
  text-align: center;
}
.about_item {
  width: 25%;
  margin-left: 90%;
  margin-top: -27%;
  animation: pikopiko 2.5s steps(2, start) infinite;
}

@keyframes pikopiko {
  0% {
    transform: rotate(10deg);
  }
  to {
    transform: rotate(-5deg);
  }
}
.line_yoyaku {
  margin: 2% auto;
  display: block;
    width: 50%;
    border-radius: 20px;
    color: #f09147;
}
.line_btn {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 1% auto;
  padding: 1em 2em;
  width: 60%;
  color:#fff!important;
  background-image: linear-gradient(170deg, #f09147, rgba(255,217,122,1.00));
  border-radius: 50vh;
  transition: 0.3s;
}

.line_btn::after {
  content: '';
  width: 5px;
  height: 5px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: rotate(45deg);
}

.line_btn:hover {
    color: #ffd7c5!important;
  text-decoration: none;
  background-image: linear-gradient(-170deg, rgba(255,217,122,1.00), #f09147);
}
.none_br {
  display: none;
}
/*------------------------------------special----------------------------------------------*/

#special {
  padding: 3.4% 0;
  position: relative;
  width: 70%;
  margin: auto;
  display: block;
}

.sp-inner {
  width: 90%;
  padding: 3% 0;
  margin: auto;
  display: block;
}

.sp_area {
  width: 85%;
  display: block;
  margin: 3% auto;
  border: rgba(255, 102, 157, 1) dotted 10px;
  border-radius: 40px;
background-color:rgba(255,255,255,0.7);
box-shadow: 0px 0px 20px 10px rgba(255,255,255,0.7);
  padding-bottom: 3%;
}

.sp_title {
  text-align: center;
  padding: 5% 0;
  font-family: 'Cabin Sketch', cursive;
  font-size: 5em;
  color: rgba(255, 102, 157, 1) ;
}
.sp_read {
  width: 80%;
  margin: auto;
  display: block;
  text-align: left;
  padding-bottom: 3%;
}
.sp_box {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  justify-content: center;
}
.sp_menu {
  width: 50%;
  padding: 3%;
}
.sp_img {
  width: 40%;
}
.sp_menu_title {
  padding: 3% 0;
  text-align: center;
  color: #fff;
  background: rgba(255, 102, 157, 1) ;
}
.sp_about {
  background: rgba(255,255,255,0.80);
  padding: 5%;
  margin-top: 0px;
  border: solid 2px rgba(255, 102, 157, 1);
}
.under1 {
  background: linear-gradient(transparent 70%, #ff99ab 70%);
}
.sp_br {
  display: none;
}
.sp_item {
  width: 26%;
  margin-left: 90%;
  margin-top: -23%;
  animation: pikopiko 2.5s steps(2, start) infinite;
}

@keyframes pikopiko {
  0% {
    transform: rotate(10deg);
  }
  to {
    transform: rotate(-5deg);
  }
}

/*----------------------------------------menu---------------------------------------------*/

#menu {
  background: #81cad7;
  border-radius: 25px;
  padding: 3.4% 0;
  position: relative;
  width: 70%;
  margin: 5rem auto 0;
  display: block;
}
#menu h2 {
  padding-bottom: 0;
}
.menu-inner {
  width: 90%;
  border-radius: 25px;
  padding: 3% 0;
  margin: auto;
  display: block;
  background-image: url("../img/bg03.jpg");
  animation: bg 15s infinite linear;
}
@keyframes bg {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 360px -360px;
  }
}
.gallery-area {
  background: rgba(255,255,255,0.80);
  width: 85%;
  margin: auto;
  display: block;
  padding: 3%;
}
.menu_title {
  width: 20%;
  z-index: 100;
  position: relative;
}
.menu_read {
  width: 83%;
  margin: auto;
  display: block;
  padding-bottom: 3%;
}
.menu-gallery{
  margin-bottom: 3%;
}
.gallery_item {
  width: 25%;
  margin-left: 89%;
  margin-top: -20%;
  animation: pikopiko 2.5s steps(2, start) infinite;
}

@keyframes pikopiko {
  0% {
    transform: rotate(10deg);
  }
  to {
    transform: rotate(-5deg);
  }
}
.g_text1 {
  background: #b4ecfe;
  text-align: right;
  color:rgba(21,48,135,1.00);
  padding-right: 2%;
}
.g_text2 {
  background: #ffb3d7;
  text-align: right;
  color:rgba(134,16,49,1.00);
  padding-right: 2%;
}
.menu-list {
  display: flex;
  flex-wrap: wrap;
  margin: auto;
  justify-content: space-evenly;
  padding: 3%;
}


/*----------------------------------------h-menu----------------------------------------------*/
#h-menu {
  background:  rgba(255, 102, 157, 1) ;
  border-radius: 25px;
  padding: 3.4% 0;
  position: relative;
  width: 70%;
  margin: 3% auto;
  display: block;
  
}

.hmenu-inner {
  width: 90%;
  border-radius: 25px;
  padding: 3% 0;
  margin: auto;
  display: block;
  background-image: url("../img/bg02.jpg");
  animation: bg 15s infinite linear;
}
@keyframes bg {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 360px -360px;
  }
}
.hmenu-area {
  background:rgba(255,255,255,0.80);
  width: 85%;
  margin: auto;
  display: block;
  padding: 3%;
}
#h-menu h3 {
  line-height: 1.5em;
}
.mark {
  color:rgba(255, 102, 157, 1);
}
#h-menu h3 {
  margin-bottom: 2%;
  color: rgba(156,0,82,1.00);
}
.tab {
  margin-top: 5%;
}
.tab_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}
.tab_list {
  width: 45%;
}
.tab_img {
  width: 40%
}

/*----------------------------------------story--------------------------*/
.s_slider img {
    width:100%;/*スライダー内の画像を横幅100%に*/
    height:auto;
}

/*slickのJSで書かれるタグ内、スライド左右の余白調整*/

.s_slider .slick-slide {
    margin:0 10px;/*スライド左右の余白調整*/
}


.story-inner {
  width: 50%;
  margin: auto;
  margin-top: 3%;
  margin-bottom: 5%;
  display: block;
 border: 5px solid #f09147;
  background-image: url("../img/bg05.jpg");
  animation: bg 15s infinite linear;
}
@keyframes bg {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 360px -360px;
  }
}
.story-area {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}
.s_title  img{
  width: 95%;
  margin: 2% auto;
  display: block;
}
.story_text img {
  max-width: 95%;
  margin: 0 auto;
  display: block;
  padding-bottom: 2%
}
.copy {
	width: 60%;
	margin: -3% auto 3%;
	text-align: center;
}

/*----------------------------------------info--------------------------*/
#info{
  width: 70%;
  margin: 0 auto;
}
.info_title {
    display: flex;
    align-items: center;
}
 .info_title:before,
.info_title:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: rgba(255, 102, 157, 1);
}
 .info_title:before {
    margin-right: 1rem;
}
 .info_title:after {
    margin-left: 1rem;
}
.info_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  margin-top: 4%;
}
.web-yoyaku {
  display: inline-block;
  padding: 10px 45px 5px 45px;
  position: relative;
  cursor: pointer;
  font-size: 2em;
  z-index: 1;
    color: #fff!important;
}
.web-yoyaku::before {
  content: '';
  position: absolute;
  height: 100%;
  width: 100%;
  top: 5px;
  right: 5px;
  background-color: rgba(255, 102, 157, 1) ;
  z-index: -1;
  transition: transform .2s ease-in-out}
.web-yoyaku::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  border: 1px solid #81cad7;
}
.web-yoyaku:hover::before {
  transform: translate(6px, -4px);
  opacity: 0.8;
}
.general {
  background: rgba(255, 102, 157, 0.2);
  border: dotted 4px rgba(255, 102, 157,1);
  margin: 8% auto;
  padding: 3%;
  text-align: center;
}
#info .tel a:link {
  color: rgba(204,0,114,1.00);
}
#info .tel a:hover {
  color:rgba(138,35,96,1.00);
}
.d_info .tel a:link {
  color: rgba(255,255,255,1.00);
}
.d_info .tel a:hover {
  color:rgba(255,255,255,.3);
}
.web {
  margin-bottom: 3%;
}
.yoyaku_btn {
  position: fixed;
  bottom: 17%;
  width: 17%;
  right: 0%;
  animation: yurayura01 4s linear infinite;
  transform-origin: bottom center;
  z-index: 10000;
}
@keyframes yurayura01 {
  0%,100% {
    transform: rotate(-5deg);
  }
  50% {
    transform: rotate(5deg);
  }
}

.gotop {
  position: fixed;
  bottom: 0%;
  width: 10%;
  right: 2%;
  z-index: 2000;
}
.yoyaku_btn:hover, .gotop:hover {
  opacity: 0.6;
}

/*----------------------------------------dinner--------------------------*/
.d_loader-bg{
  align-items: center;
  background-image: url(../img/bg09.jpg)!important;
  display: flex;
  height: 100vh;
  justify-content: center;
  left: 0;
  position: fixed;
  top: 0;
  width: 100vw;
  z-index: 9999;
}
.d_loader-bg p {
  color:#fff!important;
}
#dinner_bg::before {
     content: "";
  display: block;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-image: url(../img/bg08.jpg);
  background-size: cover;
  background-repeat: no-repeat; 
}
.d_lantern {
    animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  animation-duration: 1.5s;
}

.keyframe2{
  animation-name: anim_h;
}

@keyframes anim_h {
  0% {
    transform: translate(0px, 0);
  }
  100% {
    transform: translate(10px, 0);
  }
}
.d_m_title {
  width: 100%
}
.bnr_lunch {
	margin: 0 auto;
	display: block;
	width: 700px;
	margin-top: 7%;
	box-shadow: 4px 4px 7px rgba(31,31,81,0.6);
}
.bnr_lunch:hover {
	box-shadow: none;
  opacity: 0.8;
}
.lunch-go {
    color:#fff!important;
  background: linear-gradient(transparent 0, #22266d 0);
  padding: 10px 20px;
  margin-top: -10px;
}
.lunch-go:hover {
  text-decoration: none!important;
}
.d_nav-btn {
  padding-top: 0px;
}
.d_nav-btn li::before,.web-yoyaku::before {
  background: #22266d!important;
}
.d_nav-btn li::after, .web-yoyaku::after{
border: 1px solid #fff!important;
}
.d_about {
  background: #6ab0ef!important;
	width: 100%!important;
}

.d_about-inner {
  background-image: url("../img/bg10.jpg");
  animation: bg 15s infinite linear;
}
@keyframes bg {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 360px -360px;
  }
}
.d_about th {
  background: #bde0ff!important;
  color: #0a4f8c!important;
}
.d_about td,.d_about th {
  border: #bde0ff 5px solid!important;
}
.d_mark0 {
  color:#6ab0ef;
}
.d_price_day {
 background: linear-gradient(transparent 0, #d7ecff 0)!important;
}

.d_sp_area {
  border: #8e53d3 dotted 10px!important;
}

.d_sp_title {
  color: #5913aa!important ;
}
.d_sp_menu_title {
  background: #8e53d3!important ;
}
.d_sp_about {
  background: rgba(255,255,255,0.80);
  border: solid 2px #8e53d3!important;
}
.d_under1 {
  background: linear-gradient(transparent 70%, #c797ff 70%);
}
.d_menu {
  background: #4a86ce!important;
	width: 100%!important;
}
.d_menu-inner {
  background-image: url("../img/bg11.jpg")!important;
  animation: bg 15s infinite linear;
}
@keyframes bg {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 360px -360px;
  }
}
.d_h-menu {
  background: #aa9fe2!important;
	width: 100%!important;
}
.d_hmenu-inner {
  background-image: url("../img/bg13.jpg")!important;
  animation: bg 15s infinite linear;
}
@keyframes bg {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 360px -360px;
  }
}
.d_mark {
  color:#c797ff!important;
}
.d_h-menu h3 {
  color: #520e8e!important;
}
.d_tab li a{
  color: #520e8e!important;
}
.d_tab li a{
	background:rgba(228,159,255,0.81)!important;
  color: #520e8e!important;
}
.d_tab li.active a{
	background: rgba(233,187,245,0.40)!important;
}
.d_area {
	background: rgba(233,187,245,0.40)!important;
}
.d_story-inner {
	width: 72%;
}
.story-inner {
 border: 5px solid #f7e87c!important;
  background-image: url("../img/bg12.jpg");
  animation: bg 15s infinite linear;
}
@keyframes bg {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 360px -360px;
  }
}
.d_copy, .d_tel,.d_info_title{
  color:#fff!important;
}
.d_info_title:before, .d_info_title:after {
  background: #fff!important;
}
.dinner_menu-inner {
  padding: 3% 0;
  margin: auto;
  display: block;
  margin-left: 0%;
}
.dinner_menu-area {
	width: 100%;
	margin: auto;
	display: block;
	padding: 3%;
}

.d_m_gallery {
position: relative;
    padding: 2% 7%;
    border-radius: 20px;
    width: 1600px;
    height: 556px;
    display: flex;
	justify-content: space-around;
    overflow-y: hidden;
    overflow-x: auto;
    background: rgba(244, 207, 255, 0.20);
    left: -28%;
	font-size: 130%;
}
.d_m_gallery::-webkit-scrollbar {
  width: 10px;
  height: 10px;
  margin-left: 5%;
}
 
.d_m_gallery::-webkit-scrollbar-track {
   background: #e166ff;
  border-radius:5px;
}
 
.d_m_gallery::-webkit-scrollbar-thumb {
  background: #f6d2ff;
  border-radius:5px;
  width: 150px;
}
.d_m_box {
    position: relative;
    height: 430px;
    width: 30%;
}
.d_none {
  display: none;
}
.click {
  width: 5%;
  position: -webkit-sticky; 
position: sticky; 
  left: 0%;
  bottom: 0%;
  animation: pikopiko 2.5s steps(2, start) infinite;
z-index: 1000;
}
@keyframes pikopiko {
  0% {
    transform: rotate(15deg);
  }
  to {
    transform: rotate(-10deg);
  }
}
.d_mg_title {
  color: #fff;
  padding: 5px 15px;
    display: flex;
    align-items: center;
  margin-left: -8%;
}
.d_mg_title:before,
.d_mg_title:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #fff;
}
 
.d_mg_title:before {
    margin-right: 1rem;
}
 
.d_mg_title:after {
    margin-left: 1rem;
}

.box_photo li:nth-child(1) {
  position: absolute;
  top:30%;
  left: -6%;
  width: 100%;
  margin: 20px;
  border: 10px solid rgba(255,255,255,0.50);
  background:  rgba(255,255,255,0.50);
  box-shadow: 5px 5px 5px #222;
  z-index: 1;
  box-sizing: border-box;
  transform: rotate(-5deg) scale(1.0);
  transition: all 0.3s ease-out;
}
.box_photo li:nth-child(2) {
  position: absolute;
  top:10%;
  left: 39%;
  width: 48%;
  margin: 50px 20px 40px 0;
  border: 10px solid rgba(255,255,255,0.50);
  background:  rgba(255,255,255,0.50);
  box-shadow: 5px 5px 5px #222;
  z-index: 2;
  box-sizing: border-box;
  transform: rotate(3deg) scale(1.0);
  transition: all 0.3s ease-out;
}
.photo05  {
    top: 30%!important;
}
.photo06  {
    top: 5%!important;
    left: 44%!important;
    width: 36%!important;
}

.box_photo li:hover {
  z-index: 10;
  transform: scale(1.2) rotate(0deg);
}
.d_sweets {
    width: 95%;
    margin: 3% auto;
    display: block;
    position: relative;
    padding: 2%;
}
.d_sweets::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  border-image-source: repeating-linear-gradient(45deg, #ffb3d7 0, #ffb3d7 3px, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 6px);
  border-width: 20px;
  border-image-slice: 20;
  border-image-repeat: round;
  border-style: solid;
  z-index: 1;
}
.d_s_img {
  display: flex;
  margin: 5% auto;
}
.images_item02 {
  position: relative;
}
.images_item02 img {
	margin-top: -10%;
}
.images_item02 {
	position: relative;
	display: inline-block;
	border: 10px solid #fff;
	box-shadow: 0 0 4px #999;
	transform: rotate(-5deg); /* 全体を回転 */
	overflow: hidden; /* 不要部分は消す */
  width: 380px;
  margin-left: 10%;
}
.images_item01 {
  margin-left: 2%;
  margin-top: 0%;
}
.images_item01 img{
  width: 500px;
}
#coaster {
    width: 855px;
    margin: 3% auto;
    display: block;
    position: relative;
    padding: 2%;
    color:#fff;
  background:  rgba(255,255,255,0.10);
}
#coaster::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  border-image-source: repeating-linear-gradient(45deg, #fff 0, #fff 3px, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 6px);
  border-width: 22px;
  border-image-slice: 20;
  border-image-repeat: round;
  border-style: solid;
  z-index: 1;
}
.coaster_inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.coaster_box {
  width: 45%;
  padding: 2%;
}
.coaster_img {
}
.coaster_read {
  margin-top: 25%;
  margin-left: 5%;
  line-height: 2.5em;
}
.u_line {
    background: linear-gradient(transparent 70%, #25b6c1 50%);
}
.all_line {
  border: #fff 1px solid;
  padding: 3px;
}
.d_story {
	position: relative;
}
.d_info {
	position: relative;
}
